body {word-break:keep-all;}
.mo { display:none !important; }

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/social/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }
.gu_tab_depth4 ul li { min-width:50% !important; width:50% !important; }

.sec + .sec { margin-top:100px; }
.sec .bx + .bx { margin-top:100px; }
.sec .bx > .title { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; margin-bottom:24px; }
.sec .bx > .title span { color: #63666A; font-size: 14px; font-weight: 400; }
.sec .bx > .title.small { font-size:24px; letter-spacing: -0.24px; }
.sec .bx > .desc { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }
.sec .bx > .desc span { font-size:15px; }
.slogan { border-radius: 4px; background: #014099; margin-top:20px; color:#fff; text-align: center; padding:55px 20px; }
.slogan .title { font-size: 30px; font-weight: 700; line-height: 1.5; letter-spacing: -0.3px; margin-bottom:8px; }
.slogan .desc { font-size: 20px; font-weight: 700; line-height: 1.4; letter-spacing: -0.4px; }

.gu_su_process .process_row { justify-content: center; }
.gu_su_process .bar { width:100%; height:18px; background:url('../../../../img/sustainability/social/human-rights/sec02_arr01.svg') left center / auto no-repeat; margin:15px 0; }
.section01 .imgwr { width:100%; background:url('../../../../img/sustainability/social/human-rights/sec01_img01.jpg') center / cover no-repeat; aspect-ratio: 957/285; margin-bottom:100px; }
.section01 .ceo { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }
.section01 .ceo * { margin:70px 0; }
.section01 .ceo .bd { color: #014099; font-size: 40px; font-weight: 800; letter-spacing: -0.8px; }
.section01 .ceo .co { margin-top:0; }
.section01 .ceo .si strong { font-weight: 700; }
.section02 .desc + .gu_table { margin-top:50px; }
.section02 .imgwr.bg { width:100%; background:url('../../../../img/sustainability/social/human-rights/sec02_img01.jpg') center / cover no-repeat; aspect-ratio: 955/400; margin-bottom:70px;  margin-top:24px; }
.section02 .slogan { padding:25px 20px; }
.section02 .slogan .title { font-size:24px; margin:0; }
.section02 .imgwr { text-align:center; }
.section02 .imgwr.bo { border: 1px solid #E0E0E0; padding:45px 25px; box-sizing: border-box; }
.section02 .imgwr.bo img { display:block; max-width:610px; margin:0 auto; }
.section03 .gu_su_process + .gu_table { margin-top:30px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    .gu_su_process .cirwr .cir .txt { font-size:18px; }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none !important;; }
    .mo { display:block !important;; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    .sec + .sec { margin-top:70px; }
    .sec .bx + .bx { margin-top:70px; }
    .sec .bx > .title { font-size: 24px; margin-bottom:18px; }
    .sec .bx > .title span { font-size: 14px; }
    .sec .bx > .title.small { font-size:17px; }
    .sec .bx > .desc { font-size: 15px; line-height: 1.45; }
    .sec .bx > .desc span { font-size:15px; }
    .slogan { text-align: center; padding:40px 10px; }
    .slogan .title { font-size: 24px; }
    .slogan .desc { font-size: 15px; }
    .gu_su_process { width: 220px; margin: 0 auto; }
    
    .gu_su_process .process_row { justify-content: center; }
    .gu_su_process .cirwr + .cirwr { margin-top:-10px; }
    .gu_su_process .bar { position:absolute; right:0; width:auto; height:100%; bottom:0; aspect-ratio: 18/580; background:url('../../../../img/sustainability/social/human-rights/sec02_arr02.svg') left center / auto no-repeat; margin:0; }
    .section01 .imgwr { background-image:url('../../../../img/sustainability/social/human-rights/sec01_img01_m.jpg'); aspect-ratio: 360/400; margin-bottom:70px; }
    .section01 .ceo { font-size: 15px; line-height: 1.45; letter-spacing: -0.3px; }
    .section01 .ceo * { margin:40px 0; }
    .section01 .ceo .bd { font-size: 24px; line-height:1.2; letter-spacing: -0.24px; }
    .section02 .desc + .gu_table { margin-top:30px; }
    .section02 .imgwr.bg { background-image:url('../../../../img/sustainability/social/human-rights/sec02_img01_m.jpg'); aspect-ratio: 374/300; margin-bottom:70px; margin-top:24px; }
    .section02 .slogan { padding:20px 15px; }
    .section02 .slogan .title { font-size:17px; }
    .section02 .imgwr.bo { padding:30px 0px; box-sizing: border-box; }
    .section02 .imgwr.bo img { width:100%; max-width:100%; }
    .section03 .gu_su_process + .gu_table { margin-top:20px; }
}

